#Product Runtime Configuration File
eclipse.product=com.verisilicon.isp.tuning.ide.tuning
osgi.splashPath=platform:/base/plugins/com.verisilicon.isp.tuning.ide
osgi.bundles.defaultStartLevel=4
eclipse.application=org.eclipse.ui.ide.workbench
osgi.bundles=com.ibm.icu,\
  com.verisilicon.isp.tuning.core,\
  com.verisilicon.isp.tuning.ide,\
  com.verisilicon.isp.tuning.ui,\
  com.verisilicon.tuning.core.util,\
  com.verisilicon.tuning.ide,\
  com.verisilicon.tuning.ui.util,\
  org.eclipse.compare,\
  org.eclipse.compare.core,\
  org.eclipse.core.commands,\
  org.eclipse.core.contenttype,\
  org.eclipse.core.databinding,\
  org.eclipse.core.databinding.observable,\
  org.eclipse.core.databinding.property,\
  org.eclipse.core.expressions,\
  org.eclipse.core.filebuffers,\
  org.eclipse.core.filesystem,\
  org.eclipse.core.jobs,\
  org.eclipse.core.net,\
  org.eclipse.core.resources,\
  org.eclipse.core.runtime@start,\
  org.eclipse.core.variables,\
  org.eclipse.draw2d,\
  org.eclipse.ecf,\
  org.eclipse.ecf.filetransfer,\
  org.eclipse.ecf.identity,\
  org.eclipse.ecf.provider.filetransfer,\
  org.eclipse.equinox.app,\
  org.eclipse.equinox.common@2:start,\
  org.eclipse.equinox.p2.core,\
  org.eclipse.equinox.p2.engine,\
  org.eclipse.equinox.p2.metadata,\
  org.eclipse.equinox.p2.metadata.repository,\
  org.eclipse.equinox.p2.repository,\
  org.eclipse.equinox.preferences,\
  org.eclipse.equinox.registry,\
  org.eclipse.equinox.security,\
  org.eclipse.help,\
  org.eclipse.jface,\
  org.eclipse.jface.databinding,\
  org.eclipse.jface.text,\
  org.eclipse.ltk.core.refactoring,\
  org.eclipse.ltk.ui.refactoring,\
  org.eclipse.nebula.visualization.xygraph,\
  org.eclipse.nebula.widgets.opal.commons,\
  org.eclipse.nebula.widgets.opal.dialog,\
  org.eclipse.nebula.widgets.opal.propertytable,\
  org.eclipse.osgi.services,\
  org.eclipse.swt,\
  org.eclipse.team.core,\
  org.eclipse.team.ui,\
  org.eclipse.text,\
  org.eclipse.ui,\
  org.eclipse.ui.console,\
  org.eclipse.ui.editors,\
  org.eclipse.ui.forms,\
  org.eclipse.ui.ide,\
  org.eclipse.ui.ide.application,\
  org.eclipse.ui.navigator,\
  org.eclipse.ui.navigator.resources,\
  org.eclipse.ui.views,\
  org.eclipse.ui.views.properties.tabbed,\
  org.eclipse.ui.workbench,\
  org.eclipse.ui.workbench.texteditor,\
  org.eclipse.core.filesystem.win32.x86_64,\
  org.eclipse.core.net.win32.x86_64,\
  org.eclipse.core.runtime.compatibility.registry,\
  org.eclipse.ecf.provider.filetransfer.ssl,\
  org.eclipse.ecf.ssl,\
  org.eclipse.swt.win32.win32.x86_64,\
  org.eclipse.ui.win32,\
  org.eclipse.ui.workbench.compatibility
